body {
		FONT-FAMILY: Verdana;
		FONT-SIZE: 14px;
		margin:0px;
		padding: 0px;
		background-color:red;
}

#main {
	margin:0px;
	padding:0px;
	width:1000px;
}

.topStyle {
	background-image: url(../imgs/footer/verticalBg01.jpg);
	vertical-align:top;
}
.subMenuStyle {
	background-image: url(../imgs/footer/horizontalBg01.jpg);
	vertical-align:top;
	width:176px;
}

#encoursDeConstruction {
	text-align:center;
	font-size : 30px;
	}

#minHeight {
	 height:500px;
	}
	
#bodyContent {
	vertical-align:top;
	}
	
#menuHaut {
	text-align: right;
	FONT-SIZE: 17px;
	}
	
.menuHaut01 { FONT-SIZE: 17px; COLOR: #000000; TEXT-DECORATION: none; LINE-HEIGHT: 25px; font-weight: bold;}
A.menuHaut01:link { COLOR: #000000; TEXT-DECORATION: none;}
A.menuHaut01:visited {COLOR: #000000; TEXT-DECORATION: none; }
A.menuHaut01:hover {COLOR: #BA8619; TEXT-DECORATION: none; }

.titre01 {
	font-size:43px;
	color: white;
	text-align:center;
	}
	
.imgBandeau {
	text-align:center;
	}
	
.titre02 {
	font-size:35px;
	color: white;
	text-align:center;
	}
	
.menu01 {
	background-color:#EABA1C;
	color: #000000;
	line-height:22px;
	text-align:center;
	font-size: 12px;
	}
.menu01Det { FONT-SIZE: 17px; COLOR: #000000; TEXT-DECORATION: none; LINE-HEIGHT: 22px; font-weight: bold;}
A.menu01Det:link { COLOR: #000000; TEXT-DECORATION: none;}
A.menu01Det:visited {COLOR: #000000; TEXT-DECORATION: none; }
A.menu01Det:hover {COLOR: #ffffff; TEXT-DECORATION: none; }

.copyright { border-top:1px solid black; FONT-SIZE: 12px; COLOR: #000000; text-align:center; }

.subMenu01Det { FONT-SIZE: 13px; COLOR: #000000; TEXT-DECORATION: none; LINE-HEIGHT: 20px; font-weight: bold; text-align:right;}
A.subMenu01Det:link { COLOR: #000000; TEXT-DECORATION: none;}
A.subMenu01Det:visited {COLOR: #000000; TEXT-DECORATION: none; }
A.subMenu01Det:hover {COLOR: #ffffff; TEXT-DECORATION: none; }

#bodyContent {
	text-align:justify;	
}
.titreGrand {
	font-size: 30px;	
	color: #BB8719;
	font-weight:bold;
}
.titreMoyen {
	font-size: 25px;
	color: #BB8719;
	font-weight:bold;	
}
.titrePetit {
	font-size: 20px;
	color: #BB8719;
	font-weight:bold;	
}
.titreNormal {
	font-size: 14px;
	color: #BB8719;
	font-weight:bold;	
}	

.titreNoirGrand {
	font-size: 30px;	
	color: #000;
	font-weight:bold;
}
.titreNoirMoyen {
	font-size: 25px;
	color: #000;
	font-weight:bold;	
}
.titreNoirPetit {
	font-size: 20px;
	color: #000;
	font-weight:bold;	
}
.titreNoirNormal {
	font-size: 14px;
	color: #000;
	font-weight:bold;	
}

img.TEXTE { border:10px solid transparent;}

table.ACTUALITE {width:80%;border:0px solid black;FONT-FAMILY:Monotype Corsiva;font-size:20px;}
td.ACTUALITE {background-color:#FBDBAF;border:1px solid black;border-left:none;border-right:none;
		FONT-FAMILY:Monotype Corsiva;font-size:20px;}
tr.ACTUALITE {background-color:#EEEEFF;border:1px solid black;border-left:none;border-right:none;
		FONT-FAMILY:Monotype Corsiva;font-size:20px;}

td.CMD {border:2px solid black;font-size:14px;>}

tr.CALENDRIER {FONT-FAMILY:Monotype Corsiva;font-size:20px}

